			
			
"Blur" = "Oskärpa";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Type" = "Typ";		
"Gaussian" = "Gaussisk";		
"Square" = "Kvadratisk";		
"Circular" = "Cirkelformad";		
"Diameter" = "Diameter";		
"Blur Alpha Channel" = "Oskarp alfa-kanal";		
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Bildoskärpa.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Sharpen" = "Skärpa";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Sharpen Alpha Channel" = "Skärp alfa-kanal";		
"Diameter" = "Diameter";		
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Bildskärpa.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright ?(c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Chroma Key" = "Chroma Key";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Key Color 1" = "Nyckelfärg 1";		
"Key Color 2" = "Nyckelfärg 2";		
"Key Color 3" = "Nyckelfärg 3";		
"Key Color 4" = "Nyckelfärg 4";		
"Tolerance" = "Tolerans";		
"Opacity" = "Opacitet";		
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "ChromaKey bildeffekt.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Impress" = "Stanseffekt";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Grayscale" = "Gråskala";		
"-" = "-";		
"Blur diameter" = "Oskarp diameter";		
"Apply to Alpha Channel" = "Applicera på alfa-kanal";		
"-" = "-";		
"Diameter" = "Diameter";		
"3" = "3";		
"5" = "5";		
"7" = "7";		
"Intensity" = "Intensitet";		
"Color Shift" = "Färgförändring";		
"Lighting" = "Belysning";		
"Apply to Alpha Channel" = "Applicera på alfa-kanal";		
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Bildeffekter.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c)2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Linear Blur" = "Linjär oskärpa";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Type" = "Typ";		
"Left to Right" = "Vänster till höger";		
"Right to Left" = "Höger till vänster";		
"Up" = "Upp";		
"Down" = "Ner";		
"Length" = "Längd";		
"Apply to Alpha Channel" = "Applicera på alfa-kanal";		
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Linjär oskärpe-effekt.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Solarize" = "Solarisera";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Smooth" = "Jämn";		
"Combined Red, Green & Blue" = "Kombinerad röd, grön & blå";		
"  Red:" = " Röd:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Green:" = " Grön:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Blue:" = " Blå:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"Reset" = "Återställ";		
"Plot" = "Plottning";		
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Ange solariseringseffekt.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2002 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Advanced Fade" = "Avancerad Toning";		
"Left" = "Vänster";		
"Middle" = "Mitten";		
"Right" = "Höger";		
"Top" = "Topp";		
"Bottom" = "Botten";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Steps" = "Steg";		
"2" = "2";		
"3" = "3";		
"4" = "4";		
"5" = "5";		
"Direction" = "Riktning";		
"Horizontal" = "Horisontell";		
"Vertical" = "Vertikal";		
"Transparency:" = "Transparens:";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
"Reverse" = "Omvänd";		
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Ange Avancerade bildtoningseffekter.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Saturate" = "Mätta";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Saturate" = "Mätta";		
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Ange Färgmättnadseffekt.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Hue Rotate" = "Färgtonsrotation";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Angle" = "Vinkel";		
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Ange Färgtonseffekter.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Watermark" = "Vattenmärke";		
"1.0" = "1.0";		
"This is not a graphic file. Please choose a graphic file." = "Detta är inte en bildfil. Välj en bildfil, tack.";		
"version" = "version";		
"image" = "bild";		
"kind" = "sort";		
"Enabled" = "Aktiverad";		
"Watermark Graphic" = "Bild för vattenmärke";		
"Opacity" = "Opacitet";		
"Horizontal" = "Horisontell";		
"Left" = "Vänster";		
"Center" = "Centrum";		
"Right" = "Höger";		
"Vertical" = "Vertikal";		
"Top" = "Topp";		
"Center" = "Centrum";		
"Bottom" = "Botten";		
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Vattenmärke.\nIngår i FAST-paketet Graphics Extra.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";